Wir vermuten, der Support wird wohl auslaufen

Zeit für eine Aktualisierung auf Mac OS X 10.7 oder neuer: Apple stellt den Support für 10.6 alias Snow Leopard ein, wie heute zu lesen war. Das ist für eine mehr als vier Jahre alte Version schon in Ordnung, ungewöhlich nur, dass es kein echtes Statement von Apple gibt. Weil bei dem letzten SSL-Patch kein…

 Weiterlesen